// Title
//Nav Link

.nav-link {
    @include title($font-f: $font-primary);
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: $primary-color;
   
}



// Title Btn Main

.footer-title {
    @include title($font-f: $font-primary);
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    display: block;
    color: $primary-color;
    margin-bottom: 15px;


}

.menu-content {
    font-family: $font-primary;
    color: $primary-color;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding-bottom: 15px;
    display: block;

}